Bug 216480 - bad /etc/yum.repos.d path in yum man page
bad /etc/yum.repos.d path in yum man page
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: yum (Show other bugs)
5.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-20 13:37 EST by donavan nelson
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-27 17:15:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description donavan nelson 2006-11-20 13:37:07 EST
Description of problem:

yum man page indicates *.repo files should be stored in /etc/yum/repos.d when
infact they should be stored in /etc/yum.repos.d

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jeremy Katz 2006-11-27 17:15:01 EST
Both should get searched

Note You need to log in before you can comment on or make changes to this bug.